put.start {Zelig} | R Documentation

## Set specific starting values for certain parameters

### Description

After calling `set.start` to create default starting values, use `put.start` to change starting values for specific parameters or parameter sets.

### Usage

    put.start(start.val, value, terms, eqn)

### Arguments

`start.val` | the vector of starting values created by `set.start`
`value` | the scalar or vector of replacement starting values
`terms` | the terms output from `model.frame.multiple`
`eqn` | character vector of the parameters for which you would like to replace the default values with `value`

### Value

A vector of starting values (of the same length as `start.val`)

### Author(s)

Kosuke Imai <kimai@princeton.edu>; Gary King <king@harvard.edu>; Olivia Lau <olau@fas.harvard.edu>; Ferdinand Alimadhi <falimadhi@iq.harvard.edu>

### See Also

`set.start`, and the full Zelig manual at http://gking.harvard.edu/zelig.

[Package Zelig version 3.4-3 Index]